/*     114473 : 탭 타입 버튼      */
.button__114473__ {display:table; width:100%;}
.button__114473__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114473__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114473__ a:hover {background:#ffffff; color:#1f4068;}
.button__114473__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114473__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114473__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114473__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114473__ a:before {height:38px;}
}

/*     114474 : 탭 타입 버튼      */
.button__114474__ {display:table; width:100%;}
.button__114474__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114474__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114474__ a:hover {background:#ffffff; color:#1f4068;}
.button__114474__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114474__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114474__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114474__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114474__ a:before {height:38px;}
}

/*     114475 : 탭 타입 버튼      */
.button__114475__ {display:table; width:100%;}
.button__114475__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114475__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114475__ a:hover {background:#ffffff; color:#1f4068;}
.button__114475__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114475__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114475__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114475__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114475__ a:before {height:38px;}
}

/*     114476 : 탭 타입 버튼      */
.button__114476__ {display:table; width:100%;}
.button__114476__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__114476__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__114476__ a:hover {background:#ffffff; color:#1f4068;}
.button__114476__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

.button__114476__.style_on_type a {background:#ffffff; color:#1f4068;}
.button__114476__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#1f4068;}

@media all and (min-width:1024px){
	.button__114476__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__114476__ a:before {height:38px;}
}

/*     114482 : 이미지      */
.img__114482__ {max-width:100%}
.img__114482__ * {box-sizing:border-box}
.img__114482__ a {display:block;vertical-align:top}
.img__114482__ img {width:px;vertical-align:top}

/*     114484 : 타이틀 텍스트      */
.title__114484__ {font-size:0}
.title__114484__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00A8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__114484__ p:before {content:'';position:absolute;background:#00bcd4;font-size:0}

.title__114484__.style_top p {padding-top:10px}
.title__114484__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__114484__.style_right p {padding-right:14px}
.title__114484__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__114484__.style_bottom p {padding-bottom:12px}
.title__114484__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__114484__.style_left p {padding-left:14px}
.title__114484__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__114484__.style_circle1 p {padding-left:18px}
.title__114484__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114484__.style_circle2 p {padding-left:18px}
.title__114484__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00bcd4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114484__ p {font-size:24px}
	.title__114484__.style_top p:before {width:24px}
	.title__114484__.style_right p:before {height:24px}
	.title__114484__.style_bottom p:before {width:24px}
	.title__114484__.style_left p:before {height:24px}
}

/*     114485 : 장문 텍스트      */
.textarea__114485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114485__ p {font-size:15px}
}

/*     114486 : 이미지      */
.img__114486__ {max-width:100%}
.img__114486__ * {box-sizing:border-box}
.img__114486__ a {display:block;vertical-align:top}
.img__114486__ img {width:px;vertical-align:top}

/*     114487 : 번호 입력형 타이틀      */
.number_title__114487__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114487__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114487__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114487__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114487__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114487__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114487__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114487__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114487__.s_size_200 i {border-width:2px}
.number_title__114487__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114487__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114487__ ul li {font-size:24px}
}

/*     114510 : 공백      */
.solid_line__114510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114510__ {height:0px;}
}

/*     114489 : 이미지      */
.img__114489__ {max-width:100%}
.img__114489__ * {box-sizing:border-box}
.img__114489__ a {display:block;vertical-align:top}
.img__114489__ img {width:px;vertical-align:top}

/*     114490 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114490__ .inline_block__114490__ {display:inline-block;vertical-align:top}
.text_wrap__114490__ .inline_block__114490__ .inner__114490__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114490__ .inline_block__114490__ .inner__114490__ .icon__114490__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114490__ .inline_block__114490__ .inner__114490__ .icon__114490__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114490__ .inline_block__114490__ .inner__114490__ .text__114490__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114490__.s_size_75 .inline_block__114490__ .inner__114490__ .icon__114490__ {padding-right:.5em;font-size:.75em}
.text_wrap__114490__.s_size_100 .inline_block__114490__ .inner__114490__ .icon__114490__ {padding-right:.5em;font-size:1em}
.text_wrap__114490__.s_size_150 .inline_block__114490__ .inner__114490__ .icon__114490__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114490__.s_size_200 .inline_block__114490__ .inner__114490__ .icon__114490__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114490__.s_size_250 .inline_block__114490__ .inner__114490__ .icon__114490__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114490__ .inline_block__114490__ .inner__114490__ {font-size:20px}
}

/*     114492 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114492__ .inline_block__114492__ {display:inline-block;vertical-align:top}
.text_wrap__114492__ .inline_block__114492__ .inner__114492__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114492__ .inline_block__114492__ .inner__114492__ .icon__114492__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114492__ .inline_block__114492__ .inner__114492__ .icon__114492__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114492__ .inline_block__114492__ .inner__114492__ .text__114492__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114492__.s_size_75 .inline_block__114492__ .inner__114492__ .icon__114492__ {padding-right:.5em;font-size:.75em}
.text_wrap__114492__.s_size_100 .inline_block__114492__ .inner__114492__ .icon__114492__ {padding-right:.5em;font-size:1em}
.text_wrap__114492__.s_size_150 .inline_block__114492__ .inner__114492__ .icon__114492__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114492__.s_size_200 .inline_block__114492__ .inner__114492__ .icon__114492__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114492__.s_size_250 .inline_block__114492__ .inner__114492__ .icon__114492__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114492__ .inline_block__114492__ .inner__114492__ {font-size:20px}
}

/*     114493 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114493__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114493__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114493__ ul li:first-child {margin-top:0}
.text_list__114493__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114493__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114493__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114493__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114493__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114493__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114493__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114493__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114493__ ul li {font-size:15px}
}

/*     114494 : 번호 입력형 타이틀      */
.number_title__114494__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114494__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114494__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114494__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114494__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114494__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114494__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114494__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114494__.s_size_200 i {border-width:2px}
.number_title__114494__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114494__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114494__ ul li {font-size:24px}
}

/*     114509 : 공백      */
.solid_line__114509__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114509__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114509__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114509__ {height:0px;}
}

/*     114496 : 이미지      */
.img__114496__ {max-width:100%}
.img__114496__ * {box-sizing:border-box}
.img__114496__ a {display:block;vertical-align:top}
.img__114496__ img {width:px;vertical-align:top}

/*     114497 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114497__ .inline_block__114497__ {display:inline-block;vertical-align:top}
.text_wrap__114497__ .inline_block__114497__ .inner__114497__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114497__ .inline_block__114497__ .inner__114497__ .icon__114497__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114497__ .inline_block__114497__ .inner__114497__ .icon__114497__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114497__ .inline_block__114497__ .inner__114497__ .text__114497__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114497__.s_size_75 .inline_block__114497__ .inner__114497__ .icon__114497__ {padding-right:.5em;font-size:.75em}
.text_wrap__114497__.s_size_100 .inline_block__114497__ .inner__114497__ .icon__114497__ {padding-right:.5em;font-size:1em}
.text_wrap__114497__.s_size_150 .inline_block__114497__ .inner__114497__ .icon__114497__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114497__.s_size_200 .inline_block__114497__ .inner__114497__ .icon__114497__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114497__.s_size_250 .inline_block__114497__ .inner__114497__ .icon__114497__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114497__ .inline_block__114497__ .inner__114497__ {font-size:20px}
}

/*     114500 : 장문 텍스트      */
.textarea__114500__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114500__ p {font-size:15px}
}

/*     114498 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114498__ .inline_block__114498__ {display:inline-block;vertical-align:top}
.text_wrap__114498__ .inline_block__114498__ .inner__114498__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114498__ .inline_block__114498__ .inner__114498__ .icon__114498__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114498__ .inline_block__114498__ .inner__114498__ .icon__114498__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114498__ .inline_block__114498__ .inner__114498__ .text__114498__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114498__.s_size_75 .inline_block__114498__ .inner__114498__ .icon__114498__ {padding-right:.5em;font-size:.75em}
.text_wrap__114498__.s_size_100 .inline_block__114498__ .inner__114498__ .icon__114498__ {padding-right:.5em;font-size:1em}
.text_wrap__114498__.s_size_150 .inline_block__114498__ .inner__114498__ .icon__114498__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114498__.s_size_200 .inline_block__114498__ .inner__114498__ .icon__114498__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114498__.s_size_250 .inline_block__114498__ .inner__114498__ .icon__114498__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114498__ .inline_block__114498__ .inner__114498__ {font-size:20px}
}

/*     114499 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114499__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114499__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114499__ ul li:first-child {margin-top:0}
.text_list__114499__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114499__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114499__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114499__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114499__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114499__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114499__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114499__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114499__ ul li {font-size:15px}
}

/*     114501 : 번호 입력형 타이틀      */
.number_title__114501__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114501__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114501__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114501__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114501__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114501__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114501__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114501__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114501__.s_size_200 i {border-width:2px}
.number_title__114501__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114501__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114501__ ul li {font-size:24px}
}

/*     114508 : 공백      */
.solid_line__114508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114508__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114508__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114508__ {height:0px;}
}

/*     114503 : 이미지      */
.img__114503__ {max-width:100%}
.img__114503__ * {box-sizing:border-box}
.img__114503__ a {display:block;vertical-align:top}
.img__114503__ img {width:px;vertical-align:top}

/*     114504 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114504__ .inline_block__114504__ {display:inline-block;vertical-align:top}
.text_wrap__114504__ .inline_block__114504__ .inner__114504__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114504__ .inline_block__114504__ .inner__114504__ .icon__114504__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114504__ .inline_block__114504__ .inner__114504__ .icon__114504__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114504__ .inline_block__114504__ .inner__114504__ .text__114504__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114504__.s_size_75 .inline_block__114504__ .inner__114504__ .icon__114504__ {padding-right:.5em;font-size:.75em}
.text_wrap__114504__.s_size_100 .inline_block__114504__ .inner__114504__ .icon__114504__ {padding-right:.5em;font-size:1em}
.text_wrap__114504__.s_size_150 .inline_block__114504__ .inner__114504__ .icon__114504__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114504__.s_size_200 .inline_block__114504__ .inner__114504__ .icon__114504__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114504__.s_size_250 .inline_block__114504__ .inner__114504__ .icon__114504__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114504__ .inline_block__114504__ .inner__114504__ {font-size:20px}
}

/*     114505 : 장문 텍스트      */
.textarea__114505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114505__ p {font-size:15px}
}

/*     114506 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114506__ .inline_block__114506__ {display:inline-block;vertical-align:top}
.text_wrap__114506__ .inline_block__114506__ .inner__114506__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114506__ .inline_block__114506__ .inner__114506__ .icon__114506__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114506__ .inline_block__114506__ .inner__114506__ .icon__114506__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114506__ .inline_block__114506__ .inner__114506__ .text__114506__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114506__.s_size_75 .inline_block__114506__ .inner__114506__ .icon__114506__ {padding-right:.5em;font-size:.75em}
.text_wrap__114506__.s_size_100 .inline_block__114506__ .inner__114506__ .icon__114506__ {padding-right:.5em;font-size:1em}
.text_wrap__114506__.s_size_150 .inline_block__114506__ .inner__114506__ .icon__114506__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114506__.s_size_200 .inline_block__114506__ .inner__114506__ .icon__114506__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114506__.s_size_250 .inline_block__114506__ .inner__114506__ .icon__114506__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114506__ .inline_block__114506__ .inner__114506__ {font-size:20px}
}

/*     114507 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114507__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114507__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114507__ ul li:first-child {margin-top:0}
.text_list__114507__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114507__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114507__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114507__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114507__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114507__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114507__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114507__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114507__ ul li {font-size:15px}
}

/*     114514 : 번호 입력형 타이틀      */
.number_title__114514__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114514__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114514__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114514__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114514__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114514__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114514__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114514__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114514__.s_size_200 i {border-width:2px}
.number_title__114514__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114514__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114514__ ul li {font-size:24px}
}

/*     114515 : 공백      */
.solid_line__114515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114515__ {height:0px;}
}

/*     114521 : 이미지      */
.img__114521__ {max-width:100%}
.img__114521__ * {box-sizing:border-box}
.img__114521__ a {display:block;vertical-align:top}
.img__114521__ img {width:px;vertical-align:top}

/*     114516 : 이미지      */
.img__114516__ {max-width:100%}
.img__114516__ * {box-sizing:border-box}
.img__114516__ a {display:block;vertical-align:top}
.img__114516__ img {width:px;vertical-align:top}

/*     114517 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114517__ .inline_block__114517__ {display:inline-block;vertical-align:top}
.text_wrap__114517__ .inline_block__114517__ .inner__114517__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114517__ .inline_block__114517__ .inner__114517__ .icon__114517__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114517__ .inline_block__114517__ .inner__114517__ .icon__114517__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114517__ .inline_block__114517__ .inner__114517__ .text__114517__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114517__.s_size_75 .inline_block__114517__ .inner__114517__ .icon__114517__ {padding-right:.5em;font-size:.75em}
.text_wrap__114517__.s_size_100 .inline_block__114517__ .inner__114517__ .icon__114517__ {padding-right:.5em;font-size:1em}
.text_wrap__114517__.s_size_150 .inline_block__114517__ .inner__114517__ .icon__114517__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114517__.s_size_200 .inline_block__114517__ .inner__114517__ .icon__114517__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114517__.s_size_250 .inline_block__114517__ .inner__114517__ .icon__114517__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114517__ .inline_block__114517__ .inner__114517__ {font-size:20px}
}

/*     114518 : 장문 텍스트      */
.textarea__114518__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114518__ p {font-size:15px}
}

/*     114519 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114519__ .inline_block__114519__ {display:inline-block;vertical-align:top}
.text_wrap__114519__ .inline_block__114519__ .inner__114519__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114519__ .inline_block__114519__ .inner__114519__ .icon__114519__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114519__ .inline_block__114519__ .inner__114519__ .icon__114519__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114519__ .inline_block__114519__ .inner__114519__ .text__114519__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114519__.s_size_75 .inline_block__114519__ .inner__114519__ .icon__114519__ {padding-right:.5em;font-size:.75em}
.text_wrap__114519__.s_size_100 .inline_block__114519__ .inner__114519__ .icon__114519__ {padding-right:.5em;font-size:1em}
.text_wrap__114519__.s_size_150 .inline_block__114519__ .inner__114519__ .icon__114519__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114519__.s_size_200 .inline_block__114519__ .inner__114519__ .icon__114519__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114519__.s_size_250 .inline_block__114519__ .inner__114519__ .icon__114519__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114519__ .inline_block__114519__ .inner__114519__ {font-size:20px}
}

/*     114520 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__114520__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__114520__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__114520__ ul li:first-child {margin-top:0}
.text_list__114520__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__114520__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__114520__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__114520__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__114520__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__114520__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__114520__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__114520__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__114520__ ul li {font-size:15px}
}

